# VehicleStats
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.vehicles.objects

## Class VehicleStats

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.vehicles.objects.VehicleStats

    public class VehicleStats
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`VehicleStats()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VehicleStats

    public VehicleStats()